//
//  CategoryCell.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 06/01/2025.
//

import SwiftUI

struct CategoryCell: View {
    var body: some View {
        VStack(spacing: 0) {
            HStack {
                SQText("Bricolage - Travaux")
                Spacer()
                SQIcon(.chevron_right)
            }
            .padding()
            Divider()
                .padding(.horizontal)
        }
    }
}

#Preview {
    CategoryCell()
}
